body {
  background:#fff url(/images/_itsweb-bg.gif) top left repeat-x;
  margin:0;
  padding:0 4em;
  font-family:Verdana,Arial,sans-serif;
  font-size:.75em;
  line-height:150%;
  color:#333;
}
a:link {
  color:#444;
}
img { border:0; }
table {
  margin:1em 0;
  width:98%;
  border-spacing:1px;
}
caption {  
  text-align:left;
  margin:1em 0 0;
  font:bold 1.4em/1.0 Arial,sans-serif;
  color:#6b7798;
}
th,
thead th a {
  color:#fff;
  background:#6b7798;
}
tbody th {
  text-align:left;
  vertical-align:top;
  color:#000;
  background:#b4bacb;
}
td,
th {
  padding:.1em .4em;
  border-bottom:1px solid #ddd;
}
th a:link, 
th a:visited {
  color:#fff;
  text-decoration:none;
}
th a:hover,
th a:active {
  color:#fff;
  text-decoration:underline;
}
tbody th a:link,
tbody th a:visited,
tbody th a:hover,
tbody th a:active { color:#333; }
tr td{ vertical-align:top; }
dl {
  margin:0 0 .5em 1em;
  padding:0 0 .5em;
}
dd,
dl dl {
  margin-left:2em;
  padding:0;
}
dt {
  margin:1em 0 0;
  font-weight:bold;
  color:#46557f;
}
dd p {
  margin-top:0;
}
kbd {
  font-size:1.2em;    
  font-style:normal;  
  letter-spacing:.1em;
  font-weight:bold; 
}
pre,
code {
  font-size:1.2em;
  font-style:normal;
  letter-spacing:.1em;
  font-weight:bold;
  background:#ffe;
  padding:.3em .3em;
  border:1px solid #ddd;
}   
pre {
  width:98%;
  overflow:auto;
}
li {
  margin:.3em 0;
}
#master a:hover,
#master a:active,
#master a:visited { color:#a52; }
#master {
  margin:.5em auto;
  padding:0 1em 1em 1em;
  background:#fff;
  min-width:300px;
  max-width:1200px;
  border:1px solid #081c54;
  border-radius:15px;
  -moz-border-radius:15px;
  box-shadow: 6px 6px 3px #656892;
}
#skipdiv {
  height:12px;
  text-align:right;
}
#skipdiv a,
#skipdiv a:active,
#skipdiv a:hover,
#skipdiv a:visited {
  vertical-align:top;
  color:#fff;
  text-decoration:none;
  font-size:8px;
  line-height:10px;
}
#header {
  margin:0 .2em .4em .2em;
  padding:0;
  background:#081c54;
  color:#fff;
  border:1px solid #ccc;
  border-radius:10px;
  -moz-border-radius:10px;
}
#search {
  height:40px;
}
#searchform fieldset {
  border:none;
  margin:0;
  padding:1px;
}
#searchform label {
  position:absolute;
  bottom:0;
  left:0;
  text-indent:-1000em;
}
#sitesearch,
#searchform input,
#searchform button {
  padding:1px;   
  font-size:.8em;
}
#searchform button {
  color:#ddd;
  background:#081c54 url(/images/bg-head-081c54.gif) -2px -2px no-repeat;
  border:1px solid #69c;
  border-color:#69c #036 #036 #69c;
}
#searchform button:hover {
  color:#fff;
  background:#081c54 url(/images/bg-head-081c54.gif) -4px -12px no-repeat;
  border-color:#036 #69c #69c #036;
}
#searchform button:active { background:#090; }
#stepoffs {
  font-weight:400;
  font-family: Arial, Helvetica, sans-serif;
  font-size:1.2em;
}
#stepoffs,
#stepoffs div a:link,
#stepoffs div a:hover,
#stepoffs div a:active,
#stepoffs div a:visited {
  text-decoration:none;
  color:#002654;
}
#q {
  padding:.2em .5em !important;
  text-align:right;  
  font-size:.9em;   
  font-style:italic;
  background:#fff;
  border:1px solid #69c;
  border-color:#036 #69c #69c #036;
}
#q:focus {
  font-style:normal;  
  background:#fff;
}
#dirS {
  margin:1em 0 .6em 0;
}
#printheader,
#mobilewelcome,
#mobileid,
#ft-policy,
#ft-vcard,
#printfooter,
#m_links,
#its_alt_id,
.nodisplay {
  display:none;
}
#content {
  float:left; */
  padding:0;
  margin:0;
}
h2,
h3,
h4,
h5,
h6 { 
  color:#666;
  font-family:Arial,sans-serif;
}
h2 {
  border-bottom:1px solid #ccc;
  font-size:1.6em;
  margin:0;
  padding:.4em 0 0 0;
}
h3 {
  margin:1em .4em .2em 0;
  font-size:1.3em;
}
h4 {
  margin:.8em 0;
  font-size:1.1em;
}
h2 a:link,
h3 a:link,
h4 a:link {
  color:#46557f;
  text-decoration:none;
}
#maincontent {
  padding:0 0 1em 1em;
  margin:0;
}
#maincontent p {
  padding:0;
}
#maincontent fieldset {   
  position:relative;
  padding:.5em .75em .5em .75em;
  background:#ffe;
  border:1px solid #ccc;
  border-radius:15px;
  -moz-border-radius:15px;
  box-shadow: 6px 6px 3px #ddd;
  margin:1em 0;
}
#maincontent fieldset legend {
  position:absolute;
  top:.5em;
  left:.8em;
  font-weight:bold;
  background:#fff;
  border:1px solid #ccc;
  border-radius:5px;
  -moz-border-radius:5px;
  box-shadow:2px 2px 1px #ddd;
  padding:0 .4em;
}
#maincontent fieldset.captioned {
  padding:2em .75em 1em .75em;
}
#maincontent fieldset.bigcaption {
  padding:2.6em .75em 1em .75em;
}
fieldset.bigcaption legend {
  font-size:1.3em;
  line-height:1.7em;
}
#maincontent fieldset.serviceHome {
  margin:2em auto;
  width:80%;
  background:#fff;
  border:#bbb 2px solid;
}
#maincontent fieldset fieldset,
#maincontent fieldset .basicbox {
  box-shadow:none;
}
#headline {
  margin-bottom:1em;
  text-shadow:2px 2px 2px #ccc;
}
#headline h1 {
  font-family:Arial,sans-serif;
  color:#a52;
  padding:.2em 0;
  margin:.2em 0;
  line-height:1em;
  font-size:2.4em;
}
#headline h2 {
  font-family:Arial,sans-serif;
  color:#a52;
  font-size:1.8em;
  padding:0 0 .2em 0;
  margin:0;
  line-height:1.3em;
  border-bottom:none;
}
#leftside {
  float:left;
  min-height:400px;
  margin:1em 0;
}
#navigation a {
  text-decoration:none;
  color:#333;
}
#footer h3 {
  color:#666;
  font-weight:400;
}
#footer a:link,
#footer a:visited {          
  text-decoration:none;
  color:#666;
}
#footer a:active,
#footer a:hover {
  color:#081c54;
}
#sidebar {
  font-family:Arial,sans-serif;
  border:1px solid #ddd;
  border-radius:15px;
  -moz-border-radius:15px;
  box-shadow: 6px 6px 3px #ddd;
  background:#ffe;
  padding:.5em;
  margin:1em 0;
}
#sidebar iframe {
  width:230px;
  height:40px;
  border:none;
  overflow:auto;
  padding:1em 0 0 1em;
}
#googleSearchResults iframe {
  width:100%;
}
#navigation ul {
  list-style-type:none;
  padding:0 0 0 1.4em;
  margin:.6em 0;
}
#navigation h3 {
  border-bottom:1px solid #666;
  font-variant:small-caps;
  font-size:1.3em;
}
#navigation li { 
  padding:.1em 0; 
  line-height:130%;
}
#notices {
  background:#081c54;
  color:#fff;
  margin:.2em;
  border:1px solid #000;
  border-radius:15px;
  -moz-border-radius:15px;
}
#notices_content {
  margin:.4em;
  padding:1em;
}
#notices p {
  margin:0;
  line-height:160%
}
#notices p.alert,
#notices p.alert a {
  color:yellow;
}
#pagepoll {
  padding:0 0 0 .4em;
  margin:0;
  font-size:.7em;
}
#footer {
  position:relative;
  clear:both;
}
#footer ul {
  list-style-type:none;
  padding-left:0;
  margin-left:0;
}
#sociallinks {
  margin-top:.6em;
}
/* ==== 2-COLUMN LAYOUT ==== */
.col1,
.col1FlushRight,
.col2 {
  float:left;
  width:43%;
  margin:0 1em 1em 1em;
}
.col1FlushRight {
  text-align:right;  
}
.col1 img {  
  // float:right;
  padding:.4em;
}
.col1 ul,
.col2 ul {
  margin:.4em 1em 0 0;
  padding:.4em 1em;
}
.leftBorderGrey { 
  border-left:1px solid #ccc;
  padding-left:2em;
}
.rightBorderGrey {
  border-right:1px solid #ccc;
  padding-right:2em;
}
.clear2col,
.taskStep { clear:both; }
.stepDivider { border-top:1px solid #ccc; }
label.itsLabel {
  clear:both;
  width:140px;
  float:left;
  padding-right:1em;
}
.colLeader {
  font-size:1.1em;
  font-weight:bold;
  font-variant:small-caps;
}

/* ======== CSS TABLE SETUP ========== */
.chunk {
  display:block;
  padding:1em;
}
.chunkgrid {
  display:block;
  margin:0;
  padding:0;
}
.chunkwad {
  display:inline;   
  min-height:initial;
}

/* ========== MISC EFFECTS =========== */
/* Text treatments */
.fineprint {
  font-size:.8em;
  font-style:italic;
}
.callout {
  font-family:Arial,sans-serif;
  color:#081c54;
  margin:.8em, 0;
  font-size:1.1em;
  font-weight:bold;
}
.kicky {
  color:#a52;
  font-weight:bold;
  font-size:120%;
  font-style:italic;
}
.moddate {
  font-size:.8em;
  font-style:italic;
  margin-left:1.2em;
}
.moddate:before {
  content:'\2022';
  color:#a52;
  font-size:1.6em;
}
img.squishable {
  width:100%;
}
.typewriter { font-family:Courier,"Courier New"; }

/* Ordered list classes */
ol.alpha {list-style-type:lower-alpha;}

ol.canonical {list-style-type:upper-roman;}
ol.canonical ol {list-style-type:upper-alpha;}
ol.canonical ol ol {list-style-type:decimal;}
ol.canonical ol ol ol {list-style-type:lower-alpha;}
ol.canonical li {margin-top:.5em;}

ol.nest {list-style-type:decimal;}
ol.nest ol {list-style-type:lower-alpha;}
ol.nest ol ol {list-style-type:lower-roman;}

/* Unordered list classes */
ul.nobullet {list-style-type: none;}
ul.displaybr {list-style-type: none; margin-left: 0; padding-left: 0;}
ul.guidelines li{margin-top: 1em;}

/* colored box treatments */
.basicbox {
  margin:1em auto;
  background:#fff;
  padding:1em;
  border:1px solid #ccc;
  border-radius:15px;
  -moz-border-radius:15px;
  box-shadow: 6px 6px 3px #ddd;
}
.basicbox ul,
.basicbox ol {
  padding-left:2em;
}
.basicbox h2 {
  margin:0 0 .8em 0;
  border:none;
}
.basicbox h3 {
  margin-bottom:.2em 0 .8em 0;
}
.basicbox .col1,
.basicbox .col2 {
  margin-top:.6em;
}
.stripe { background-color: #e6e8ee; }
.darkstripe {
  background-color: #6b7798;
  font-weight: bold;
}
.lightblue {
  background:#e6e9ee;
}
.lightgray {
  background:#f0f0f0;
}
.lightorange {
  background:#fde2d3;
}
.lighttan {
  background:#f5f2da;
}
.lightyellow {
  background:#ffe;
}
.lightgreen {
  background:#edfbf0;
}
div.prioritynote {
  margin:15px;
  padding:0 8px; 
  font-weight:bold;
  color:#006;
  background-color:#eef;
  border:1px solid #00c;
  border-radius:15px;
  -moz-border-radius:15px;
  box-shadow: 6px 6px 3px #ddd;
}
abbr { border-bottom:1px #999 dashed; }
.requiredField { color:#f00; }
.nextPage {
  text-align:right;
  font-weight:bold;
}
.superscript { 
  vertical-align:top;
  font-weight:bold;
}
.appbtn {
  font-style:normal;
  font-weight:bold;
}

/***** Form Handling *****/

.errorField {
  background:#fcc;
}
.errorMsg {
  color:red;
  font-weight:bold;
}
.inlineForm {
  display:inline;
}
/* reCAPTCHA fixes */  
#recaptcha_widget_div {
  float:left;
  width:350px;
}
#recaptcha p {  
  margin-left:360px;
  text-align:top;   
}
#recaptcha_area,  
#recaptcha_area div {
  padding:0;
}
#recaptcha_area table {
  width:auto;
}

/* narrow viewports */                
@media screen and (max-width:639px) {
  body {
    padding:.4em;
    font-size:95%;
  }
  #header {
    height:150px;
    text-align:center;
  }
  #its_alt_id {
    display:inline;
    font-family:"Times New Roman", times;
    font-size:180%;
    font-variant:small-caps;
    line-height:100%;
    padding:0 .4em;
  }
  #its_alt_id a:link,
  #its_alt_id a:visited,
  #its_alt_id a:active,
  #its_alt_id a:hover {
    text-decoration:none;
    color:#fff;
  }
  #its_photo_id {
    display:none;
  }
  #stepoffs {
    clear:both;
    padding:.2em 0 0 .4em;
  }
  #stepoffs div {
    border-bottom:#002654 1px solid;
    padding:.4em 0;
  }
  #stepoffs #so_menu {
    cursor:pointer;
  }
  #so_menu {
    padding:0 1em 0 0;
  }
  #so_menu.menu_off {
    border-bottom:none;
  }
  #so_menu img {
    vertical-align:middle;
    padding-bottom:.2em;
  }
  /******* classes *******/
  .chunk {
    clear:both;
    margin:.4em 0;
    background:#ced2dd;
    color:#fff;
    border:1px solid #bbb;
    border-radius:10px;
    -moz-border-radius:10px;
    height:auto;
  }
  /******* No-displays *******/
  .mobileNoDisplay {
    display:none;
  }
}

/* narrow and medium viewports */
@media screen and (max-width:999px) {
  #maincontent {
    padding:0;
  }
  #maincontent input[type=text] {
    width:70%;
  }
  #maincontent textarea {
    width:80%;
  }
  #maincontent fieldset.captioned {
    padding:2.4em .75em 1em .75em;
  }
  #maincontent fieldset.bigcaption {
    padding:3em .75em 1em .75em;
  }
  #content {
    width:auto;
  }
  #header img {
    margin:.4em .4em 0 .4em;
  }
  #search {
    clear:both;
    padding-top:.6em;
  }
  #sidebar {
    clear:both;
  }
  #stationid img {
    display:block;
    margin:.4em auto;
  }

  /* classes */
  .col1,      
  .col1FlushRight,
  .col2 {
    clear:both;
    float:none;
    display:block;
    width:90%;
    margin:0 auto;
    padding:0;
  }
  .col1FlushRight {
    text-align:left;
  }
  .leftBorderGrey,
  .rightBorderGrey {
    border:none;
  }
}

/* medium viewports */
@media screen and (min-width:640px) and (max-width:999px) {
  body {
    font-size:85%;
  }
  #header {
    height:120px;
    text-align:center;
  }

  /* No-displays */
  .mediumNoDisplay {
    display:none;
  }
}

/* medium and wide viewports */
@media screen and (min-width:640px) {
  #footer .chunkgrid {
    width:95%;
    margin:0 1em;
  }
  #footer {
    margin:0 .2em .4em .2em;
    padding:0;
    background-color:#e6e9ee;
    border:1px solid #bbb;
    border-radius:10px;
    -moz-border-radius:10px;
  }
  #stepoffs {
    text-align:left;
    border-bottom:#a52 1px solid;
  }
  #stepoffs div {
    display:inline;
    text-align:left;
    margin:0 1em 0 0;
    padding:0 .6em;
  }
  #stepoffs img {
    vertical-align:middle;
    margin-bottom:.4em;
  }

  /******* classes *******/
  .chunk {
    display:table-cell;
    padding:0 .4em;
  }
  .chunkgrid {
    display:table;
    table-layout:fixed;
    width:90%;
    margin:1em 0;
  }
  .chunkwad {
    display:table-row;
    min-height:1em;
  }

  /******* No-displays *******/
  #stepoffs #so_menu, 
  #stepoffs #so_menu img {
    display:none;    
  }
}

/* wide viewports */
@media screen and (min-width:1000px) {
  #content {
    width:72%;
    float:left;
    min-height:480px;
  }
  #footer {
    margin:.6em 0 0 1em;
  }
  #footer .chunkgrid {
    margin-left:4em;
  }
  #header {
    height:40px;
  }
  #sidebar {
    width:25%;
    float:right;
  }
  #stationid {
    float:left;
    width:620px;
    padding:3px 0 3px 4px;
  }
  #search {
    float:right;
    text-align:right;
    padding:9px 10px 0 0;
  }
  #uva_photo_id {
    width:264px;
    float:left;
  }
  #its_photo_id {
    width:352px;
    float:right;
  }

  /* no displays */
  .wideNoDisplay {
    display:none;
  }
}
